
Ceph - Feature #1299

osd: interface to query/manage missing, unfound, lost objects

07/12/2011 09:03 AM - Sage Weil

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee:    

Category: OSD   

Target version:    

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

add way to query unfound objects, and manually mark one or more of them lost.

History

#1 - 07/23/2011 08:33 PM - Sage Weil

- Target version changed from v0.32 to v0.33

- translation missing: en.field_position set to 19

#2 - 08/08/2011 09:18 AM - Sage Weil

- Target version changed from v0.33 to v0.34

#3 - 08/08/2011 09:29 AM - Sage Weil

- Target version changed from v0.34 to v0.35

- translation missing: en.field_position deleted (58)

- translation missing: en.field_position set to 1

#4 - 08/20/2011 10:52 AM - Sage Weil

- Target version changed from v0.35 to v0.36

- translation missing: en.field_position deleted (21)

- translation missing: en.field_position set to 1

#5 - 08/31/2011 09:33 PM - Sage Weil

- Subject changed from osd: manually mark unfound object lost to osd: interface to query/manage missing, unfound, lost objects

#6 - 08/31/2011 10:14 PM - Sage Weil

- translation missing: en.field_position deleted (20)

- translation missing: en.field_position set to 1

- translation missing: en.field_position changed from 1 to 845

#7 - 09/01/2011 02:05 PM - Sage Weil

- Target version deleted (v0.36)

- translation missing: en.field_position deleted (856)

- translation missing: en.field_position set to 6

#8 - 11/30/2012 08:32 PM - Sage Weil

- Status changed from New to Resolved
